.font {
	font-size: 14px;
	line-height: 22px;

}
.font13-bold {
	font-size: 13px;
	font-weight: bold;
}
.e-font {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
}
.e-product {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
}
